/** Shopify CDN: Minification failed

Line 74:0 All "@import" rules must come first

**/
.product-popup-modal__button link {
    font-size: 16px;
    display: flex;
    align-items: center;
    gap: 5px;
    padding-bottom: 4px;
    border-bottom: 1px solid #000000;
    cursor: pointer;
    max-width: max-content;
    margin: -49px 0 0 auto !important;
}
.product-popup-modal__toggle {
    background-color: #000!important;
    color: #ffff!important;
}
.product .css-modal-content {
    position: relative;
    background: #fff;
    max-width: 600px;
    margin: 10% auto;
    padding: 20px;
    border-radius: 8px;
    text-align: center;
}
.product-popup-modal__content {
  width:100%;
  max-width:500px;
  text-align:center;
  padding:20px;
}
.product-popup-modal__content h1{
  font-size:30px;
  padding-bottom:20px;
  font-weight:700;
  color:black
}
.product-popup-modal__content-info {
    padding-right: 0px;
}
.product-popup-modal__content {
  width:100%;
  max-width: 500px;
  text-align:center;
  padding:20px;
}
 .product-popup-modal__content h1{
  font-size:30px;
  padding-bottom:20px;
  font-weight:700;
  color:black;
  display:none;
}
.product-popup-modal__opener{
    margin-left: auto;
    margin-right: 0;
    text-align: right;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    width: fit-content;
    position: absolute;
    right: 27px;
    top: 42px;
}

.product-popup-modal__content-info {
    padding-right: 0px!important;
}
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@font-face {
    font-family: 'Optima';
    src: url('/cdn/shop/files/Optima.eot?v=1766050529');
    src: url('/cdn/shop/files/Optima.eot?v=1766050529') format('embedded-opentype'),
        url('/cdn/shop/files/Optima.woff2?v=1766050529') format('woff2'),
        url('/cdn/shop/files/Optima.woff?v=1766050529') format('woff'),
        url('/cdn/shop/files/Optima-Bold.ttf?v=1766050505') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Optima';
    src: url('/cdn/shop/files/Optima-Bold.eot?v=1766050505');
    src: url('/cdn/shop/files/Optima-Bold.eot?v=1766050505') format('embedded-opentype'),
        url('/cdn/shop/files/Optima-Bold.woff2?v=1766050505') format('woff2'),
        url('/cdn/shop/files/Optima-Bold.woff?v=1766050505') format('woff'),
        url('/cdn/shop/files/Optima-Bold.ttf?v=1766050505') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Optima';
    src: url('/cdn/shop/files/Optima-Medium.eot?v=1766050475');
    src: url('/cdn/shop/files/Optima-Medium.eot?v=1766050475') format('embedded-opentype'),
        url('/cdn/shop/files/Optima-Medium.woff2?v=1766050475') format('woff2'),
        url('/cdn/shop/files/Optima-Medium.woff?v=1766050475') format('woff'),
        url('/cdn/shop/files/Optima-Medium.ttf?v=1766050475') format('truetype'),
        url('Optima-Medium.svg#Optima-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

.predictive-search.predictive-search--header {
    display: none!important;
}
.page-width {
  padding-left:15px!important;
  padding-right:15px!important;
}
.container {
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    max-width: 1200px!important;
}
.underline-links-hover:hover a{
            color: #000;
                    text-decoration: none;
        text-underline-offset: 0px;
}
body , h6{
  font-family: "Poppins", sans-serif!important;
  letter-spacing:initial!important;

}
h1, h2, h3, h4, h5 {
  font-family: 'Optima'!important;
   letter-spacing:initial!important;
}
.flex_col.align_center{
    align-items: center;
}
.flex_col{
    display:flex;
    flex-wrap: wrap;
}
  .common_title h2 {
            color: #000;
            font-size: 45px;
            line-height: 1em;
            text-transform: uppercase;
            letter-spacing: -0.05em !important;
            margin: 0px;
        }
.button:focus-visible, .button:focus, .button.focused, .shopify-payment-button__button--unbranded:focus-visible, .shopify-payment-button [role=button]:focus-visible, .shopify-payment-button__button--unbranded:focus, .shopify-payment-button [role=button]:focus {
    box-shadow: none!important;
  text-decoration:none!important;
}
a:focus , a:focus-visible, a:hover{
    outline: none;
    text-decoration:none;
    box-shadow:none;
}
a.button, .cart__checkout-button {
    color: #fff!important;
    font-family: "Alexandria", sans-serif!important;
    font-size: 18px!important;
    font-style: normal!important;
    font-weight: 600!important;
    line-height: 1em!important;
    padding: 21px 30px 21px 30px!important;
    letter-spacing: initial!important;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 5px;
    background: #000;
    border: none!important;
}
a.button:hover, .cart__checkout-button:hover{
  background-color:rgba(51, 51, 51, 1)!important;
}
.button::before, .button:after{
  display: none!important;
}
.card__badge.top.right {
    display: none;
}
/* Header Css Start */
.mobile-menu {
    display: none;
}
.header-wrapper{
    position: absolute;
    left:0;
    right:0;
    background:transparent;
}
.shopify-section-header-sticky .header {
   box-shadow: 0 0 16px #0000001a;
   background:#000;
}
.header_main_section .header__flex-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header_main_section .header__menu-left {
    width: 38%;
}
.header_main_section .header__logo {
    width: 24%;
    text-align: center;
}
.header_main_section .header__menu-right {
    width: 38%;
    justify-content: end;
    display:flex;
}
.header_main_section {
    grid-template-columns: 1fr!important;
    max-width: 100%;
    padding-left: 50px!important;
    padding-right: 50px!important;
}
.header__icons{
    display:none;
}
.header-wrapper header a.header__heading-link {
    padding: 0px;
    cursor:pointer;
}
.header_main_section ul.list-menu{
    display:flex;
    column-gap:70px;
}
.header_main_section ul.list-menu a{
    font-weight: 400;
    font-size: 14px;
    line-height: 1em;
    letter-spacing:0px;
    color:#FFFFFF;
    text-transform:uppercase;
}
.header_main_section .mobile-menu ul.list-menu{
        flex-direction: column;
        row-gap: 9px;
}
/* Header Css End */

/* Banner Section Start */
.banner_section {
    position: relative;
    background-color: #000!important;
        overflow: hidden;
}
.banner_section .banner_title h1{
    font-style: normal;
    font-size: 104px;
    line-height: 1em;
    letter-spacing: -0.05em!important;
    text-transform: uppercase;
    width: 100%;
    max-width: 485px;
    color: white;
    margin-bottom: 35px;
    margin-top:0px;
}
.banner_section::before {
    content: "";
    position: absolute;
    background: url(/cdn/shop/files/home-line.png?v=1766131384);
    width: 100%;
    height: 100%;
    right: 5px;
    top: 0px;
    background-size: contain;
    z-index: 1;
    background-repeat: no-repeat;
    background-position: top right;
}
.banner_section .banner_img img{
    height: 763px;
}
.banner_section .row {
    position: relative;
    z-index: 2;
    justify-content: flex-end;
}
.banner_section .video_section_banner video {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    opacity:30%;
}
.banner_section .video_section_banner {
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
}
.banner_section a.button {
    background: transparent;
    border: 1px solid white !important;
    font-size: 20px !important;
    font-weight: 400 !important;
    line-height: 1em !important;
    width: 100%;
    max-width: 220px;
    display: inline-block;
    text-align: center;
    padding: 19px 10px!important;
    border-radius:0px;
}
.banner_section a.button:hover{
    background:#000!important;
}
/* Banner Section End */

/* Comman Text Section */
.redefine_section .common_title h2{
    margin-top: 0px;
    color: #000;
    font-size: 50px;
    font-weight:500;
    line-height: 1.25em;
    text-transform: uppercase;
    letter-spacing: -0.05em!important;
    margin-bottom: 0px !important;
    color: white;
	text-align: center;
    width: 100%;
    max-width: 1050px;
    margin: auto;
}
.redefine_section{
	padding-top: 147px;
	padding-bottom: 147px;
}

/* Comman Text Section */

/* Collection Slider Start */
.main_section_collection .collection_custom_img {
    width: 35%;
    display:flex;
}
.main_section_collection .collection_custom_img img{
    width:100%;
}
.main_section_collection {
    display: flex;
     overflow:hidden;
     align-items: center;
}
.main_section_collection .collection {
   width: 65%;
    padding-right: calc((100% - 1200px) / 2);
    padding-left: 5px;
   padding-top: 80px;
    padding-bottom: 80px;
    position:relative;
}

.main_section_collection .commaon_title h2{
    margin-bottom:0px;
        width: fit-content;
        text-align:left;
        padding-left:15px;
        color:#000;

}
.main_section_collection .commaon_title {
    margin-bottom: 45px!important;
}
.main_section_collection .banner-slider-area-nav .slick-prev,
.main_section_collection .banner-slider-area-nav .slick-next  {
    height:43px;
    width:43px;
    border: 1px solid rgba(0, 0, 0, 1);
    display:flex;
    align-items:center;
    justify-content:center;
     position: static !important;
  transform: none !important;
  cursor:pointer;
} 
.main_section_collection .banner-slider-area-nav{
    display:flex;
    column-gap:7px;
    justify-content:flex-end;
}
.main_section_collection .banner-slider-area-nav .slick-prev:hover,
.main_section_collection .banner-slider-area-nav .slick-next:hover  {
border: 1px solid #999999;
}

.main_section_collection .banner-slider-area-nav .slick-prev img,
.main_section_collection .banner-slider-area-nav .slick-next img{
    width:8px;
    height:16px;
    filter:grayscale(1);
}
.main_section_collection .banner-slider-area-nav .slick-prev:hover img,
.main_section_collection .banner-slider-area-nav .slick-next:hover img{

    filter: grayscale(0);
}
.main_section_collection .banner-slider-area-nav .slick-prev:before, 
.main_section_collection .banner-slider-area-nav .slick-next:before {
   display:none;
}
.main_section_collection .banner-slider-area-nav {
    display: flex;
    column-gap: 7px;
    justify-content: flex-end;
    margin-bottom:-45px;
    margin-right:30px;
   
    z-index: 1;
}
.card-wrapper.product-card-wrapper .card .card__inner .card__media , 
.card-wrapper.product-card-wrapper .card__media .media{  
    background:rgba(0, 0, 0, 0.05);
}
.card-wrapper.product-card-wrapper .card .card__inner .card__media{
    border:1px solid rgba(0, 0, 0, 0.05);
}

.card-wrapper.product-card-wrapper .card__media .media img{
     /* mix-blend-mode: multiply; */
}
.feature-slider .slick-slide{
    padding-left:15px;
    padding-right:15px;
}
.card-wrapper.product-card-wrapper .price .price-item {
    font-family: Poppins, sans-serif !important;
    font-weight: 600;
    font-size: 16px;
    line-height: 1.5em;
    letter-spacing: 0px;
    text-transform: uppercase;
    color:#000;
}
.card-wrapper.product-card-wrapper:hover .price .price-item.price-item--sale,
.card-wrapper.product-card-wrapper:hover  .price__regular .price-item
{
  color:rgba(153, 153, 153, 1);
}
.card-wrapper.product-card-wrapper .price__container span s.price-item.price-item--regular{
    font-family: Poppins, sans-serif !important;
    color: rgba(153, 153, 153, 1);
    font-size: 16px;
    font-weight: 400;
    line-height:1.5em;
    text-transform: uppercase;
  margin-right:0px!important;
  letter-spacing:0px!important;
  }
  .card-wrapper.product-card-wrapper .card__information{
    padding-top:10px;
  }
  .card-wrapper.product-card-wrapper .card__information .card__heading {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5em;
    letter-spacing: 0px;
    text-transform: uppercase;
    color:rgba(0, 0, 0, 1);
        font-family: Poppins, sans-serif !important;

  }
.card-wrapper.product-card-wrapper .price__container{
    display: flex!important;
    align-items: center;
    justify-content: space-between;
}
.card-wrapper.product-card-wrapper  .price__sale{
        display: flex!important;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    width: 100%;
}
.collection .common_title h2{
    text-align:center;
}
.collection .common_title {
    margin-bottom: 45px!important;
}
.card-wrapper.product-card-wrapper .price__regular{
    width:50%;
}

.collection slider-component{
padding-left:0px;
padding-right:0px;
}
/* Collection Slider End */

/* Footer Section Start */
.cutom_newsletter_section{
    padding-top:80px;
    padding-bottom:80px;
}
.cutom_newsletter_section .newsletter__wrapper{
    background:transparent;
    padding:0px;
}
.cutom_newsletter_section .newsletter__wrapper .inline-richtext{
    font-weight: 500;
    font-size: 40px;
    line-height: 1.25em;
    letter-spacing:-0.05em!important;
    text-align: center;
    text-transform: uppercase;
    color:#fff;
    width:100%;
    max-width:680px;
    margin:auto;
}
.cutom_newsletter_section .newsletter__wrapper>*+*{
    margin-top:35px;
}
.cutom_newsletter_section .newsletter-form__field-wrapper .field__input {
    background-color: #fff;
    color: #000!important;
    height: 60px;
    letter-spacing: 0px;
    font-size: 16px;
    line-height: 1em;
    padding:23px 28px;
}
.cutom_newsletter_section .field__label {
    color: #000!important;
    font-family: Poppins;
    font-weight: 300;
    font-size: 14px;
    line-height: 1.5em;
    letter-spacing: 0px;
    top: 21px;
  
}
.cutom_newsletter_section .newsletter-form ,.cutom_newsletter_section .newsletter__wrapper .newsletter-form__field-wrapper {
    width:100%;
    max-width:780px;
    margin:auto;
    padding-left:15px;
    padding-right:15px;
}
.cutom_newsletter_section .newsletter-form__button:hover{
     background-color: #000!important;
}
.cutom_newsletter_section .newsletter-form__button {
    background-color: #333!important;
    color: #fff;
    width: 35%;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.5em;
    letter-spacing: 0px;
    text-align: center;
    text-transform: uppercase;
    top: 4px;
    bottom: 4px;
    right: 4px;
    min-height: initial;
    height: auto;
}
.field__input:focus, .select__select:focus, .customer .field input:focus, .customer select:focus, .localization-form__select:focus.localization-form__select:after {
    box-shadow:none;
    outline: 0;
    border-radius:0px;
}
.field__input:focus~.field__label, .field__input:not(:placeholder-shown)~.field__label, .field__input:-webkit-autofill~.field__label, .customer .field input:focus~label, .customer .field input:not(:placeholder-shown)~label, .customer .field input:-webkit-autofill~label {
    opacity:0;
}

.cutom_newsletter_section .field:before, 
.cutom_newsletter_section .select:before, 
.cutom_newsletter_section .customer .field:before, 
.cutom_newsletter_section .customer select:before, 
.cutom_newsletter_section .localization-form__select:before {
   display:none;
} 
.cutom_newsletter_section .field:after, 
.cutom_newsletter_section .select:after, 
.cutom_newsletter_section .customer .field:after, 
.cutom_newsletter_section .customer select:after, 
.cutom_newsletter_section .localization-form__select:after {
  display:none;
}
footer .footer__content-top{
    padding-top:50px;
    padding-bottom:50px;
}
footer .footer__content-top .footer-block__heading{
    text-align:left;
    font-weight: 300;
    font-size: 14px;
    line-height: 1em;
    color:rgba(0, 0, 0, 1);
    margin-bottom:0px;
}
footer .footer__content-top .newsletter-form{
    margin-left:0px;
    margin-right:0px;
}
footer .footer__content-top .newsletter-form__field-wrapper .field__input {
    border-bottom: 1px solid rgba(0,0,0,1);
    border-radius: 0;
    color: #000;
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    height: initial;
    min-height: initial;
    padding: 10px 16px 5px 5px;
    border-top: 0;
    border-left: 0px;
    border-right: 0px;
}
footer .footer__content-top .footer__blocks-wrapper{
    display:flex;
    align-items:center;
}
footer .footer__content-top .footer-block__image-wrapper{
    margin-bottom:0px;
}
footer .footer__content-top .field__label {
    font-weight: 500;
    font-size: 14px;
    line-height: 1em;
    letter-spacing: 0px!important;
    color: #000;
    text-transform: uppercase;
    top: initial;
    left: 2px;
    bottom: initial;
    margin: auto;
}
footer .footer__content-top .field , footer .footer__content-top footer-block--newsletter {
    align-items: center;
    width: 100%;
    max-width: 230px;
}

footer .footer__content-top .field:before , footer .footer__content-top .field:after{
   display:none;
}
footer .footer__content-top ul.footer-block__details-content{
    display: flex;
    align-items: center;
    column-gap:25px;
    justify-content:flex-end;
}
footer .footer__content-top .footer-block__details-content li a{
    padding-bottom:0px;
    font-weight: 400;
    font-size: 14px;
    line-height: 1em;
    letter-spacing: 0px;
    color:rgba(0, 0, 0, 1);
    text-transform:uppercase;

}
footer .footer__content-top  .newsletter-form__button{
justify-content:flex-end;
}
footer .footer__content-bottom {
    background-color: #d9d9d9;
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 0px;
}
footer .footer__copyright{
    margin-top:0px;
}
footer .footer__content-bottom{
    display:flex;
    align-items:center;
    justify-content:space-between;
}
footer .footer__content-bottom-wrapper.first_col{
    width:auto;
    display:none;
}
.footer__content-bottom-wrapper--center {
    justify-content:space-between!important;
    align-items:center;
}
footer .footer__content-bottom-wrapper .copyright__content{
    color:rgba(0, 0, 0, 1);
    font-family: Poppins;
    font-weight: 500;
    font-size: 14px;
    line-height: 1em;
    letter-spacing: 0px;
}
footer .footer__content-bottom-wrapper .copyright__content p , footer .footer__content-bottom-wrapper .email_text p{
    margin-bottom:0px;
}
footer .footer__content-bottom-wrapper .email_text{
    color:#000;
    font-weight: 500;
    font-size: 14px;
    line-height: 1em;
    letter-spacing: 0px;
}
footer .footer__content-bottom-wrapper .email_text a{
    color:#000;
}

footer .footer-block__details-content.rte{
    text-align:right;
}

footer .footer-block__details-content.rte a {
    color: #000;
    position: relative;
    padding-left: 30px;
    display: inline-block;
}
footer .footer-block__details-content.rte a:before {
    content: "";
    background: url(/cdn/shop/files/Mask_group_-_2025-12-26T091104.351.png?v=1766720483)no-repeat;
    width: 25px;
    height: 25px;
    background-size: 100% 100%;
    position: absolute;
    left: 0;
    top: -2px;
    display: block;
}

/* Footer Section End */
.page_about-us .collection {
    padding-top:100px;
    padding-bottom:100px;
}
.page_about-us .collection h2{
    margin-bottom:25px!important;
}
.page_about-us .collection__description {
    width: 100%;
    max-width: 847px;
    margin: auto;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    color:#363636;

}

/* Media Query Start */
 .about-overview-section .detail_text p, .opertion_left_col .ul_list ul li, .operation-section .opertion_left_col .containt p {
    font-size: 16px;
     }
@media screen and (max-width: 1200px) {
    /* Header Section Start */
    .header_main_section ul.list-menu{
            column-gap: 60px;
    }
    /* Header Section End */

    /* Banner Section Start*/
    .banner_section{
        padding-top: 30px;
    }
    /* Banner Section End */

    /* Home Page Start */
    .main_section_collection .banner-slider-area-nav{
        margin-bottom:-50px;
    }
    .main_section_collection .collection{
        padding-right:9px;
    }
    /* Home Page End */
}
@media screen and (max-width: 981px) {
        .product-popup-modal__opener {
    position: initial;
   
    margin-top: 0px!important;
}
.product-popup-modal__content{
    padding-left: 10px;
    padding-right: 15px;
    height: auto;
    padding-bottom: 19px;
}
    .page_about-us .collection {
    padding-top: 50px;
    padding-bottom: 50px;
}
    .footer__content-bottom-wrapper {
    flex-direction: column-reverse;
    row-gap: 8px;
}
    .cutom_newsletter_section {
    padding-top: 60px;
    padding-bottom: 60px;
}
    .cutom_newsletter_section .newsletter__wrapper>*+* {
    margin-top: 30px;
}
.cutom_newsletter_section .newsletter__wrapper .inline-richtext{
    font-size:35px;
}
.common_title h2 {
                font-size: 35px;
            }
        .collection {
    padding-top: 50px!important;
    padding-bottom: 50px!important;
}
.cutom_newsletter_section .newsletter-form, .cutom_newsletter_section .newsletter__wrapper .newsletter-form__field-wrapper {
    max-width: 650px;


}
   /* Header Css Start */
   .header_main_section ul.list-menu a{
    color:#000;
   }
    .header_main_section .header__flex-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.mobile-menu {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}
.header_main_section .header__logo , .header_main_section .header__menu-left, .header_main_section .header__menu-right {
    display: none;
}
.header_main_section .header__logo.header_mobile {
    text-align: center;
            display: block !important;
}
.header__icons{
    display:flex;
}
.header__icons .header__icon{
    color:#fff;
}
.mobile-menu .header__icon {
    color: #fff;
}
.header-wrapper header .header__icons{
  column-gap: 18px;
  padding-right: 0px;
}
.header-wrapper header .header__icons .header__icon {
    background: #E6E6E6;
    border-radius: 5px;
    width: 37px;
    height: 37px;
    min-width: 37px;
    color: #000;
    position:relative;
}
.header-wrapper header .header__icons .header__icon:hover {
  background:#D9D9D9;
  color: #000;
}
.header-wrapper header .header__icon .svg-wrapper {
    width: 37px;
    height: 37px;
    min-width: 37px;
}

.header_main_section{
        padding-left: 39px !important;
    padding-right: 39px !important;
}


/* Header Css End */

/* Banner Section Start */
.banner_section:before{
    display:none;
}
.banner_section {
    padding-top:150px;
}
.banner_section .banner_title h1{
        max-width: 100%;
        font-size: 85px;
    line-height: 1.1em;
        margin-bottom: 25px;
}
.banner_section .banner_img img {
    height: auto;
    width: 100%;
    object-fit: contain;
    margin: auto;
}

/* Banner Section End */


/* Comman Text Section Start */
.redefine_section {
    padding-top: 100px;
    padding-bottom: 100px;
}
.redefine_section .common_title h2{
	font-size: 38px;
}
/* Comman Text Section End */

/* Collection Card Css Start */
.main_section_collection{
        flex-direction: column-reverse;
}
.main_section_collection .collection{
    width:100%;
        padding-top: 50px;
    padding-bottom: 50px;
}
.main_section_collection .collection_custom_img{
    width: 100%;
}
.cart-count-bubble{
    background:#fff;
    color:#000;
    top: 0;
}
/* Collection Card Css End */

footer .footer__blocks-wrapper.grid .grid__item {
    width: calc(50% - var(--grid-desktop-horizontal-spacing) * 3 / 4);
}

}
@media screen and (max-width: 767px) {

    footer .footer__blocks-wrapper.grid .grid__item {
    width: 100%;
}
    footer .footer-block__details-content.rte {
    text-align: left;
}
    .main_section_collection .commaon_title h2{
        padding-left:0px;
        text-align:center;
        width: 100%;
    }
    .main_section_collection .commaon_title {
    margin-bottom: 25px!important;
}
    .page_about-us .collection h2 {
    margin-bottom: 15px!important;
}
    footer .footer__content-top ul.footer-block__details-content{
        justify-content:flex-start;
    }
     footer .footer__content-top .footer-block-image{
        justify-content:flex-start;
    }
    footer .footer__content-top .field, footer .footer__content-top footer-block--newsletter {
    max-width: 100%;
}
footer .footer__content-top .footer-block__newsletter {
    max-width: 100%;
    width: 100%;
}
footer .footer__content-top .footer-block.grid__item{
    margin:5px 0;
}
footer .footer__content-top .footer-block__details-content{
    margin-bottom:0px;
}
footer .footer__content-top {
    padding-top: 40px;
    padding-bottom: 40px;
}
footer .footer__content-bottom-wrapper .email_text{
    line-height: 1.3em;
    text-align: center;
}
.collection .common_title {
    margin-bottom: 25px!important;
}
    .cutom_newsletter_section .newsletter-form__button{
        position:initial;
            width: 100%;
    padding: 10px 15px;
    }
    
   .cutom_newsletter_section .newsletter-form__field-wrapper .field {
    height: auto;
    display: flex;
    flex-direction: column;
    row-gap: 10px;
}
  .cutom_newsletter_section .field__label {
    top: 14px;
    text-align: left;
    left: 15px;
    right: 15px;
}
    .cutom_newsletter_section .newsletter-form__field-wrapper .field__input{
        padding:19px 10px;
        height:45px;
    }
    .cutom_newsletter_section .newsletter__wrapper .inline-richtext, .common_title h2 {
    font-size: 28px;
}
    .feature-slider .slick-slide {
    padding-left: 0;
    padding-right: 0;
}
.main_section_collection .collection{
    padding-bottom:80px!important;
}
.main_section_collection .banner-slider-area-nav{
            right: 0;
        left: 0;
        margin: auto;
        justify-content: center;
        bottom: 45px;;
        position:absolute;
    }
    .main_section_collection .comman_title {
    margin-bottom: 25px!important;
    text-align:center;

}
      .common_title h2 {
                font-size: 28px;
            }
    /* Header Sectino Start */
    .header_main_section {
    padding-left: 19px!important;
    padding-right: 19px!important;
}
.header-wrapper header .header__icons{
    column-gap: 10px;
}
.header-wrapper header .header__icons .header__icon {
    width: 30px;
    height: 30px;
    min-width: 30px;

}

.header-wrapper header .header__icon .svg-wrapper {
    width: 25px;
    height: 25px;
    min-width: 25px;
}
.header_main_section .header__logo {
    width: 28%;
}
.banner_section .banner_title h1{
    font-size: 48px;
    margin-bottom: 20px;
}
.banner_section a.button{
    max-width: 190px;
    padding:14px 10px!important;
}
.banner_section {
    padding-top: 135px;
}
.redefine_section {
    padding-top: 60px;
    padding-bottom: 60px;
}
.redefine_section .common_title h2{
	font-size: 35px;
}
    /* Header Section End */
}